karmad started at 15:38, pid:8672
Using EMAIL for notification.
  DB:AEON UP, Prefgroup:default - services:
    15:40 OK	os
    15:40 OK	tablespace
    15:40 OK	up
    15:40 OK	slowsql
    15:40 OK	db
    15:40 ALRT	hitratios
    15:40 OK	rollback
    15:40 OK	extents
    15:40 OK	redolog
    15:40 OK	latch
    15:40 ALRT	fragmentation
